function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("nytro","cache");
x.t("nytro","megaraid");
x.t("nytro","controller");
x.t("enabling","lowest");
x.t("hdd","head");
x.t("hdd","raid");
x.t("hdd","storage");
x.t("hdd","load");
x.t("human","interface");
x.t("combined","intelligent");
x.t("possible","latency");
x.t("latest","roc");
x.t("provide","interface");
x.t("provide","high");
x.t("library","storage");
x.t("method","called");
x.t("hardware","software");
x.t("drive","supercap");
x.t("drive","external");
x.t("drive","(hdd)");
x.t("drive","group");
x.t("drive","features");
x.t("drive","virtual");
x.t("drive","software");
x.t("drive","types");
x.t("drive","(vd)");
x.t("drive","subsystem");
x.t("drive","following");
x.t("drive","associated");
x.t("chapters","guide");
x.t("flash","enabling");
x.t("flash","memory");
x.t("flash","technology");
x.t("flash","modules");
x.t("flash","module");
x.t("flash","hdds");
x.t("flash","storage");
x.t("flash","terms");
x.t("improved","manageability");
x.t("easy","transparent");
x.t("accelerating","applications");
x.t("balance","performance");
x.t("low-latency","nytro");
x.t("supercap","bbu");
x.t("supercap","super");
x.t("describes","configure");
x.t("built-in","nytro");
x.t("lsi\u2019s","latest");
x.t("lsi\u2019s","industry");
x.t("create","high-capacity");
x.t("create","kind");
x.t("table","provides");
x.t("card/controller/nytro","controller");
x.t("uefi","2.0");
x.t("(cu)","human");
x.t("solid-state","disk");
x.t("solid-state","disks");
x.t("1-write","back/write");
x.t("source","virtual");
x.t("lowest","possible");
x.t("lowest","cost/gb");
x.t("lowest","cost/transaction");
x.t("fault-tolerant","drive");
x.t("storing","frequently");
x.t("(hii)","configuration");
x.t("current","investment");
x.t("(ssd)","implementations");
x.t("(ssd)","front");
x.t("refers","nytro");
x.t("refers","external");
x.t("user","applications");
x.t("on-a-chip","(roc)");
x.t("cache","drive");
x.t("cache","(r1-ec)");
x.t("cache","pools");
x.t("cache","volume");
x.t("cache","devices");
x.t("leading","6gb/s");
x.t("leading","raid");
x.t("uses","lsi\u2019s");
x.t("uses","on-board");
x.t("state","drive");
x.t("state","storage");
x.t("support","megaraid");
x.t("support","document");
x.t("support","(evs)");
x.t("interface","user");
x.t("interface","document");
x.t("interface","infrastructure");
x.t("interface","(api)");
x.t("interface","(sas)");
x.t("(sata)","technology");
x.t("providing","leading");
x.t("providing","caching");
x.t("intelligence","high");
x.t("hence","hdd");
x.t("external","ssds");
x.t("external","volume");
x.t("identify","application");
x.t("interchangeably","document");
x.t("interchangeably","throughout");
x.t("increases","storage");
x.t("speed","comes");
x.t("removes","traditional");
x.t("back","cache");
x.t("default","configuration");
x.t("megaraid","source");
x.t("megaraid","card");
x.t("megaraid","controller");
x.t("megaraid","revision");
x.t("megaraid","combination");
x.t("megaraid","application");
x.t("megaraid","two");
x.t("megaraid","storage");
x.t("card","provides");
x.t("card","term");
x.t("card","data");
x.t("card","using");
x.t("card","das");
x.t("access","applications");
x.t("seamlessly","controller");
x.t("head","wear");
x.t("fastpath","feature");
x.t("document","nytro");
x.t("document","describes");
x.t("document","default");
x.t("document","documents");
x.t("document","storelib");
x.t("document","term");
x.t("command","utility");
x.t("compliant","fusion-mpt");
x.t("compliant","intelligent");
x.t("guard","dimmer");
x.t("designed","enable");
x.t("designed","accelerate");
x.t("price","premium");
x.t("premium","hard");
x.t("certified","lsi");
x.t("wear","accessing");
x.t("block","requests");
x.t("savings","following");
x.t("configurations","write");
x.t("synonymous","speed");
x.t("combines","nytro");
x.t("combines","flash");
x.t("roc","device");
x.t("roc","technology");
x.t("suddenly","drop");
x.t("file","system");
x.t("reside","nytro");
x.t("initialization","firmware");
x.t("3.0","interface");
x.t("3.0","compliant");
x.t("(hdd)","controller");
x.t("(hdd)","drives");
x.t("6gb/s","sas/sata");
x.t("enterprise","applications");
x.t("enterprise","class");
x.t("enterprise","levels");
x.t("benefit","caching");
x.t("complete","faster");
x.t("group","collection");
x.t("(r1-ec)","write");
x.t("menu","options");
x.t("menu","right-click");
x.t("guide","lsi");
x.t("transparent","access");
x.t("transparent","performance");
x.t("testing","enterprise");
x.t("overview","nytro");
x.t("overview","references");
x.t("features","fastpath");
x.t("features","fast");
x.t("features","benefits");
x.t("features","configuration");
x.t("webbios","configuration");
x.t("become","almost");
x.t("sas/sata","roc");
x.t("supporting","flash");
x.t("controller","nytro");
x.t("controller","easy");
x.t("controller","card/controller/nytro");
x.t("controller","solid-state");
x.t("controller","uses");
x.t("controller","increases");
x.t("controller","card");
x.t("controller","combines");
x.t("controller","features");
x.t("controller","provides");
x.t("controller","tightly");
x.t("controller","throughout");
x.t("controller","option");
x.t("controller","application");
x.t("controller","based");
x.t("controller","terms");
x.t("controller","without");
x.t("requirements","sas");
x.t("lsi","nytro");
x.t("lsi","proven");
x.t("lsi","software");
x.t("lsi","internal");
x.t("products","supporting");
x.t("high","performance");
x.t("maintain","nytro");
x.t("infrastructure","(hii)");
x.t("path","safestore");
x.t("stored","accessed");
x.t("hours","controller");
x.t("faster","removes");
x.t("libraries","storelib");
x.t("dimmer","switch");
x.t("references","technical");
x.t("performance","improved");
x.t("performance","flash");
x.t("performance","fault-tolerant");
x.t("performance","suddenly");
x.t("performance","cost");
x.t("performance","sas-accessed");
x.t("performance","acceleration");
x.t("performance","direct-attached");
x.t("performance","improvement");
x.t("performance","retaining");
x.t("performance","using");
x.t("enables","create");
x.t("iii","features");
x.t("frequently","accessed");
x.t("high-capacity","high-performance");
x.t("virtual","drive");
x.t("controllers","auto");
x.t("provides","enterprise");
x.t("provides","accelerated");
x.t("provides","reliability");
x.t("provides","pci");
x.t("provides","convention");
x.t("provides","economical");
x.t("provides","sustainable");
x.t("non-volatile","flash");
x.t("(storcli)","nytro");
x.t("tightly","integrated");
x.t("cost/gb","lowest");
x.t("implementations","work");
x.t("fast","path");
x.t("industry","leading");
x.t("industry","proven");
x.t("cost/transaction","products");
x.t("consistent","latency");
x.t("economically","solution");
x.t("accessed","flash");
x.t("accessed","data");
x.t("accessed","using");
x.t("write","back");
x.t("write","policy");
x.t("device","compliant");
x.t("device","implementation");
x.t("addition","providing");
x.t("solution","accelerating");
x.t("solution","providing");
x.t("solution","designed");
x.t("small","block");
x.t("small","computer");
x.t("auto","default");
x.t("auto","configuration");
x.t("present","nytro");
x.t("documents","sas");
x.t("ata","(sata)");
x.t("on-board","nytro");
x.t("on-board","flash");
x.t("on-board","pcie");
x.t("on-board","solid");
x.t("rebuilds","complete");
x.t("(ssds)","term");
x.t("supported","configurations");
x.t("commands","provide");
x.t("revision","1.7");
x.t("hard","disk");
x.t("hard","drives");
x.t("disk","drive");
x.t("disk","(ssd)");
x.t("disk","drives");
x.t("volumes","card");
x.t("drivers","permit");
x.t("feature","uefi");
x.t("feature","dimmer");
x.t("serial","ata");
x.t("serial","attached");
x.t("environments","provides");
x.t("collection","on-board");
x.t("options","accessed");
x.t("(roc)","device");
x.t("accelerated","performance");
x.t("front","connected");
x.t("cost","savings");
x.t("proven","megaraid");
x.t("proven","lsi");
x.t("combining","flash");
x.t("reliability","high");
x.t("powered","intelligent");
x.t("lightens","hdd");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","overview");
x.t("software","requirements");
x.t("software","drivers");
x.t("software","ssd");
x.t("combination","lsi");
x.t("high-performance","acceleration");
x.t("almost","synonymous");
x.t("accessing","small");
x.t("requests","typical");
x.t("storelib","libraries");
x.t("storelib","application");
x.t("sata","iii");
x.t("sata","hard");
x.t("sata","sata");
x.t("sata","connected");
x.t("types","features");
x.t("internal","testing");
x.t("achieve","balance");
x.t("1.7","overview");
x.t("switch","uefi");
x.t("switch","feature");
x.t("fusion-mpt","architecture");
x.t("algorithms","help");
x.t("accessible","flash");
x.t("important","terms");
x.t("scenarios","drive");
x.t("scenarios","solid");
x.t("technical","support");
x.t("hot","data");
x.t("enable","lowest");
x.t("connected","hard");
x.t("sas-accessed","nytro");
x.t("(evs)","external");
x.t("benefits","hardware");
x.t("pci","express");
x.t("term","refers");
x.t("term","convention");
x.t("dram","moved");
x.t("memory","controller");
x.t("pools","controller");
x.t("enjoy","performance");
x.t("database","environments");
x.t("throughout","document");
x.t("ssds","controller");
x.t("firmware","using");
x.t("option","db15-000988-08-december");
x.t("embedded","solid");
x.t("kind","nytro");
x.t("device-related","commands");
x.t("architecture","provides");
x.t("manageability","megaraid");
x.t("existing","sas");
x.t("(vd)","created");
x.t("back/write","raid");
x.t("(api)","library");
x.t("technology","nytro");
x.t("technology","lsi\u2019s");
x.t("technology","become");
x.t("technology","serial");
x.t("technology","sata");
x.t("technology","pcie");
x.t("configuration","method");
x.t("configuration","auto");
x.t("configuration","scenarios");
x.t("configuration","utility");
x.t("configuration","note");
x.t("configuration","created");
x.t("latency","performance");
x.t("latency","combining");
x.t("pcie","3.0");
x.t("pcie","accessible");
x.t("pcie","2.0");
x.t("modules","hdd");
x.t("modules","cache");
x.t("modules","reside");
x.t("modules","controller");
x.t("modules","industry");
x.t("modules","present");
x.t("modules","existing");
x.t("modules","used");
x.t("usage","nytro");
x.t("usage","important");
x.t("power","nytro");
x.t("right-click","controller");
x.t("acceleration","cache");
x.t("acceleration","card");
x.t("acceleration","powered");
x.t("acceleration","direct-attached");
x.t("express","pcie");
x.t("implementation","provide");
x.t("implementation","using");
x.t("several","hours");
x.t("disks","(ssds)");
x.t("manager","menu");
x.t("manager","webbios");
x.t("manager","software");
x.t("subsystem","management");
x.t("convention","usage");
x.t("programming","interface");
x.t("computer","system");
x.t("db15-000988-08-december","2013");
x.t("(sas)","storage");
x.t("help","identify");
x.t("help","lsi");
x.t("drop","several");
x.t("bbu","used");
x.t("configure","monitor");
x.t("data","low-latency");
x.t("data","cache");
x.t("data","stored");
x.t("data","frequently");
x.t("data","dram");
x.t("data","protection");
x.t("direct-attached","storage");
x.t("direct-attached","scsi");
x.t("economy","addition");
x.t("typical","database");
x.t("module","enables");
x.t("module","on-board");
x.t("module","used");
x.t("attached","small");
x.t("sas","sata");
x.t("sas","technology");
x.t("solid","state");
x.t("hdds","solution");
x.t("protection","transparent");
x.t("traditional","hdd");
x.t("moved","non-volatile");
x.t("monitor","maintain");
x.t("application","file");
x.t("application","hot");
x.t("application","acceleration");
x.t("application","programming");
x.t("utility","(cu)");
x.t("utility","(storcli)");
x.t("utility","storage");
x.t("raid","1-write");
x.t("raid","on-a-chip");
x.t("raid","performance");
x.t("raid","rebuilds");
x.t("raid","0-write");
x.t("raid","1-elastic");
x.t("policy","raid");
x.t("described","chapters");
x.t("permit","applications");
x.t("modifications","controller");
x.t("called","auto");
x.t("two","embedded");
x.t("improvement","seamlessly");
x.t("economical","solution");
x.t("note","megaraid");
x.t("based","lsisas2208");
x.t("applications","solid-state");
x.t("applications","storing");
x.t("applications","economically");
x.t("applications","serial");
x.t("applications","enjoy");
x.t("applications","offers");
x.t("comes","price");
x.t("work","enterprise");
x.t("2.0","support");
x.t("2.0","configuration");
x.t("2.0","pcie");
x.t("created","on-board");
x.t("created","system");
x.t("storage","combined");
x.t("storage","flash");
x.t("storage","(ssd)");
x.t("storage","command");
x.t("storage","certified");
x.t("storage","controller");
x.t("storage","performance");
x.t("storage","controllers");
x.t("storage","volumes");
x.t("storage","device-related");
x.t("storage","modules");
x.t("storage","manager");
x.t("storage","economy");
x.t("storage","(das)");
x.t("used","interchangeably");
x.t("used","power");
x.t("used","data");
x.t("accelerate","applications");
x.t("caching","intelligence");
x.t("caching","lightens");
x.t("caching","algorithms");
x.t("caching","implementation");
x.t("caching","using");
x.t("retaining","current");
x.t("investment","direct-attached");
x.t("management","performance");
x.t("offers","consistent");
x.t("system","interface");
x.t("system","initialization");
x.t("system","modifications");
x.t("following","table");
x.t("following","supported");
x.t("using","nytro");
x.t("using","megaraid");
x.t("using","menu");
x.t("using","on-board");
x.t("using","sas");
x.t("using","intelligent");
x.t("class","data");
x.t("scsi","storage");
x.t("lsisas2208","raid");
x.t("levels","performance");
x.t("terms","supercap");
x.t("terms","throughout");
x.t("terms","used");
x.t("safestore","described");
x.t("das","designed");
x.t("without","application");
x.t("load","hence");
x.t("0-write","back/write");
x.t("volume","nytro");
x.t("volume","support");
x.t("volume","on-board");
x.t("associated","nytro");
x.t("(das)","flash");
x.t("drives","create");
x.t("drives","(hdd)");
x.t("drives","benefit");
x.t("drives","achieve");
x.t("ssd","guard");
x.t("capacitor","used");
x.t("integrated","built-in");
x.t("devices","help");
x.t("intelligent","caching");
x.t("sustainable","high");
x.t("1-elastic","cache");
x.t("super","capacitor");
}
